{
	"schemaVersion": 2,
	"type": "multi-texture",
	"animations": [
		{
			"texture": "skybox:fish.png",
			"uvRanges": {
				"minU": 0.4137369791666667,
				"minV": 0.5869140625,
				"maxU": 0.5846354166666667,
				"maxV": 0.744140625
			},
			"gridColumns": 1,
			"gridRows": 40,
			"duration": 40
		}
	],
	"blend": {"type" : "alpha"},
	"properties": {
		"priority": 3,
		"fade": {
			"startFadeIn": 21000,
			"endFadeIn": 21050,
			"startFadeOut": 23000,
			"endFadeOut": 23050
		},
		"rotation": {
			"rotationSpeedY": 0.0,
			"static": [0.0, 0.0, 0.0],
			"axis": [0.0, 0.0, 0.0]
			},
		"inThickFog": true
		},
	"conditions": {
		"worlds": ["minecraft:overworld"],
		"loop": {
			"days": 8.0,
			"ranges": [{"min": 3, "max": 4}, {"min": 7, "max": 8}]
			}
		}
}
